/* Sticky footer styles
-------------------------------------------------- */
.footer {
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 80px;
  padding-top: 10px;
  text-align: center;
  border-top: 4px solid #006747;
}

.footer-img {
  margin-bottom: 10px;
  height:100%;
}

@media (min-width: 768px) {
  .footer {
    text-align: right;
  }
  .footer-img {
    float: left;
    margin-bottom: 0px;
  }
}